#menu_container li
{
    list-style:none;
}

#product_category img
{
    border:none;
}

#product_category a
{
    text-decoration:none;
    display: inline-block;
    padding: 15px 8px;
}

#product_category a:hover
{
    text-decoration:underline;
}

#product_category li
{
    float:left;
    text-align:center;
    list-style:none;
    margin-left:-20px;
    padding:3px;
    width:200px;
/*     border:solid 1px black; */
}

#cart_info
{

}

#cart_info li
{
    list-style:none;
    margin-left:20px;
}

.statusupdate
{
    color:red;
}

#product_category .category
{
    float:none;
    text-align:left;
}

#category_description
{
    padding-bottom:10px;
}

#shop_nav
{
    padding-bottom:10px;
}

#shipping
{
    display:none;
}